#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 ghc-check
version:              0.5.0.6
visibility:           public
id:                   ghc-check-0.5.0.6-4IADAmvuvtQtlr8iQdHzu
key:                  ghc-check-0.5.0.6-4IADAmvuvtQtlr8iQdHzu
license:              BSD-3-Clause
maintainer:           pepeiborra@gmail.com
author:               Pepe Iborra
synopsis:
    detect mismatches between compile-time and run-time versions of the ghc api

description:
    detect mismatches between compile-time and run-time versions of the ghc api

category:             Development
abi:                  f68b96617651684bb5f528c31ee59fe6
exposed:              True
exposed-modules:      GHC.Check GHC.Check.Executable GHC.Check.PackageDb
hidden-modules:       GHC.Check.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/ghc-check-0.5.0.6
library-dirs:         /usr/lib/ghc-9.0.1/site-local/ghc-check-0.5.0.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/ghc-check-0.5.0.6
hs-libraries:         HSghc-check-0.5.0.6-4IADAmvuvtQtlr8iQdHzu
depends:
    base-4.15.0.0 containers-0.6.4.1 directory-1.3.6.1 filepath-1.4.2.1
    ghc-9.0.1 ghc-paths-0.1.0.12-D0EghxpsajHHuX2KoHY7KF
    process-1.6.11.0 safe-exceptions-0.1.7.2-Grp2PFj7WkdKEITG0iSCuS
    template-haskell-2.17.0.0 th-compat-0.1.3-AaiUF0mij2h6dR8yIyZD32
    transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-ghc-check/html/ghc-check.haddock
haddock-html:         /usr/share/doc/haskell-ghc-check/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

